{
  "MaxLogFileSize": 10,
  "LogLevel": "INFO",
  "OldLogFileToKeep": 5,
  "CoreFileList": [
    "agentcore",
    "platform_agent_core_cfg",
    "platform_agent_schedule_cfg",
    "platform_agent_plugin_cfg",
    "platform_agent_event_schedule_cfg",
    "platform_agent_core_static_cfg",
    "platform_third_party_cfg",
    "platform_third_party_agent_identifier_cfg"
  ],
  "ServiceOpPauseTimeSeconds": 30,
  "Download": {
    "maxIdleConns": 20,
    "maxIdleConnsPerHost": 20,
    "idleConnTimeoutMinute": 3,
    "timeoutMinute": 15,
    "dialTimeoutSecond": 30,
    "dialKeepAliveSecond": 30,
    "tlsHandshakeTimeoutSecond": 30,
    "expectContinueTimeoutSecond": 1
  },
  "FileExecutionTimeoutInSeconds": 600,
  "WebFunctionURL": "%s/webFunctions/endpoints/%s/providers/%s/functions/%s",
  "AllowMissingPathOnRemove": true,
  "ConsiderRestoreOnFailure": false,
  "AgentPluginList": [
    "platform-agent-core",
    "platform-agent-manager",
    "platform-communicator-tray",
    "platform-asset-plugin",
    "platform-communicator-plugin",
    "platform-eventlog-plugin",
    "platform-filesystem-plugin",
    "platform-file-transfer-plugin",
    "platform-os-patching-plugin",
    "platform-performance-plugin",
    "platform-registry-plugin",
    "platform-remote-access-plugin",
    "platform-scripting-plugin",
    "platform-setuputils-plugin",
    "platform-sysevents-plugin",
    "platform-systemstate-plugin",
    "platform-version-plugin",
    "platform-virtualization-plugin",
    "platform-webroot-plugin",
    "platform-rpa-plugin",
    "network-plugin",
    "fortify-scap-plugin",
    "platform_vmware_plugin",
    "platform_hyperv_plugin",
    "platform_snmp_plugin"
  ] 
}
